Bug 678489 - Error in gridspec indexing, fixed in 1.0.1
Summary: Error in gridspec indexing, fixed in 1.0.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-matplotlib
Version: 14
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Spura
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-18 08:34 UTC by Jonathan Underwood
Modified: 2011-03-10 20:51 UTC (History)
3 users (show)

Fixed In Version: python-matplotlib-1.0.1-11.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-06 03:43:14 UTC
Type: ---


Attachments (Terms of Use)

Description Jonathan Underwood 2011-02-18 08:34:13 UTC
Description of problem:
I just came up against this bug:

http://www.mail-archive.com/matplotlib-users@lists.sourceforge.net/msg19088.html

which is fixed in version 1.0.1 (a bugfix release). SVN entry:

r8667 | leejjoon | 2010-08-28 10:54:32 -0500 (Sat, 28 Aug 2010) | 1 line
fix gridspec bug that location is wrongly calculated for non-square grid

(from the release notes of 1.0.1)

Please could you push 1.0.1 packages for F-14? Thanks.

Version-Release number of selected component (if applicable):
python-matplotlib-1.0.0-2.fc14.i686

Comment 1 Fedora Update System 2011-02-18 10:34:11 UTC
python-matplotlib-1.0.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/python-matplotlib-1.0.1-1.fc14

Comment 2 Fedora Update System 2011-02-18 10:34:18 UTC
python-matplotlib-1.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/python-matplotlib-1.0.1-1.fc15

Comment 3 Fedora Update System 2011-02-19 01:24:02 UTC
python-matplotlib-1.0.1-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-matplotlib'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/python-matplotlib-1.0.1-1.fc14

Comment 4 Fedora Update System 2011-02-28 18:08:05 UTC
Package python-matplotlib-1.0.1-11.fc15:
* should fix your issue,
* was pushed to the Fedora 15 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-matplotlib-1.0.1-11.fc15'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/python-matplotlib-1.0.1-11.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-02-28 18:11:14 UTC
Package python-matplotlib-1.0.1-11.fc14:
* should fix your issue,
* was pushed to the Fedora 14 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-matplotlib-1.0.1-11.fc14'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/python-matplotlib-1.0.1-11.fc14
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-03-06 03:43:05 UTC
python-matplotlib-1.0.1-11.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-03-10 20:51:23 UTC
python-matplotlib-1.0.1-11.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.